Subject: Re: AMBER 6 announcement

From: Bill Ross <[email-masked]>
Date: Thu, 6 Jan 2000 15:05:46 -0800 (PST)

A reference at the end of our announcement of AMBER 6 omitted an
author. The amended final paragraph reads:

  In addition to the capabilities in AMBER 6, a major effort is going on to
  broaden the applicability of the force field to more functional groups of
  organic molecules, such that one has an accurate representation of both the
  conformational and non-bonded interactions of any organic molecule.  A paper
  in this area has been submitted to J. Comp. Chem. (Junmei Wang, Piotr Cieplak,
  and Peter Kollman, submitted) and Wang is further developing the program 
  ANTECHAMBER to enable efficient handling of many molecules at a time.
 
Our apologies for the error.

Bill Ross